.message {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #92da88;
	background-color: #d8f8d5;
	padding:5px;
	margin:5px auto;
	margin-top:10px;
	width:490px;
}
.message p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#12b003;
	padding:2px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.top_band_bg {
	background-image: url(../images/top_bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	line-height: 34px;
}
.body_band_bg {
	background-image: url(../images/bot_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.cont {
	width:800px;
	margin:0px auto;
}
.top_band_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-align:right;
}
.top_band_text a:link, .top_band_text a:visited, .top_band_text a:active {
	color:#fff;
	text-decoration:underline;
}
.top_band_text a:hover {
	text-decoration:none;
}
.logo_bg {
	background-image: url(../images/logo_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height:108px;
}
.side_green_bg {
	background-image: url(../images/side_green_bg_mid.png);
	background-repeat: repeat-y;
}
.main_content_bg_mid {
	background-image: url(../images/main_content_bg_mid.png);
	background-repeat: repeat-y;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color:#719186;
	text-align:left;
}
.text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-align:left;
	padding-bottom:10px;
}
.contact_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-align:left;
}
strong {
	color:#739388;
	font-weight:bold;
}
.cat_title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#4E655C;
	text-align:left;
	text-indent:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #719186;
	line-height:25px;	
}
.cat_title a:link, .cat_title a:visited, .cat_title a:active  {
	text-decoration:none;
	color:#4E655C;
}
.cat_title a:hover  {
	text-decoration:underline;
}
.cat_normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-align:left;
	text-indent:15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #719186;
	line-height:25px;	
}
.cat_normal a:link, .cat_normal a:visited, .cat_normal a:active  {
	text-decoration:none;
	color:#333;
}
.cat_normal a:hover  {
	text-decoration:underline;
}
.footer_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-align:left;
}
.footer_text a:link, .footer_text a:visited, .footer_text a:active {
	text-decoration:underline;
	color:#4E655C;
}
.footer_text a:hover {
	text-decoration:none;
	color:#4E655C;
}
.special_box {
	border: 1px solid #4E655C;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	margin:5px;
}
.special_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#719186;
	text-align:center;
	padding:5px;
}
.nav_button {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#333;
	text-align:left;
	text-indent:30px;
	background-image:url(../images/nav_arrow.gif);
	background-position:center left;
	background-repeat:no-repeat;
	line-height:26px;
	height:26px;
	padding-top:3px;
}
.nav_button a:link, .nav_button a:visited, .nav_button a:active {
	text-decoration:none;
	color:#333;
}
.nav_button a:hover {
	text-decoration:underline;
}
.normal {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333;
	text-align:left;
	list-style:disc;
	text-indent:0px;
	font-style:italic;
	padding-left:0px;
	margin-left:25px;
}
ul {
	margin:10px;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333;
	text-align:left;
	list-style:disc;
	text-indent:0px;
	font-style:italic;
	padding-left:0px;
	margin-left:25px;
	background-image:none;
}

.testimonials_bg1 {
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-left:15px;
	margin-top:10px;
	width:540px;
	background-color:#cde6a2;
}
.testimonials_text1 {
	color: #3C4D1E;
	font-weight:normal;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;
}
.testimonials_text1 a {
	text-decoration:underline;
	color: #3C4D1E;	
}
.testimonials_bg2 {
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-left:15px;
	margin-top:10px;
	width:540px;
	background-color:#F5EDD3;
}
.testimonials_text2 {
	color: #793100;
	font-weight:normal;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:left;	
}
.button {
	border: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-left:15px;
	margin-top:10px;
	padding:20px;
	width:200px;
	background-color:#F5EDD3;
}